Wiso sehe ich bei Minecraft 1.8.8 mit Labymod mein OptifineCape aber wen ich auf der 1.10.2 oder andere Versionen mit Optifine spiele dann nicht?

...komplette Frage anzeigen

2 Antworten

Geht's denn in der 1.9 mit Optifine und LabyMod?

stimmt das Kann ich mal versuchen

thx

0

In der 1.9 geht es aber es wundert mich warum es ohne Labymod nicht geht hat labymod da echt eigene arten von Optifine?

0

Soweit ich weiß kann man ja auch ein LabyMod Cape haben, vielleicht muss das ja aktiviert sein, damit du dein Cape siehst

0

Ich glaube weils da optifine noch nicht gab?
Bin mir aber 0 sicher :/
Nur ne Vermutung.

Was möchtest Du wissen?